DB_SLAVE -> DB_REPLICA

Authored by ashley on Sep 19 2017, 12:42 PM.

Description

DB_SLAVE -> DB_REPLICA

Timeless requires MW 1.29 or newer anyway, so this is perfectly fine,
given that DB_SLAVE is deprecated in modern versions of MW in favor of the
new DB_REPLICA constant (which was even backported to MW 1.27 branch).

Change-Id: I96635a042a7b149cc024f44f3383421a7c7fb721

Details